#
#
#	  Name: mgetty.mk
#		make include file for MGETTY for La Casita
#
#

SC_VRM		=	mgetty-1.1.32
# ftp://ftp.leo.org/pub/comp/os/unix/networking/mgetty/mgetty1.1.30-Dec16.tar.gz
SC_URL		=	\
 http://cvsup.de.openbsd.org/historic/comp/os/unix/networking/mgetty/mgetty1.1.32-Mar13.tar.gz \
 http://cvsup.de.openbsd.org/historic/comp/os/unix/networking/mgetty/mgetty1.1.32-Mar13.tar.gz.asc
SC_FETCH	=	wget --passive-ftp --no-clobber $(SC_URL) ; \
			rm -f $(SC_VRM).tar.gz ; \
			ln mgetty1.1.32-Mar13.tar.gz $(SC_VRM).tar.gz
#SC_SOURCE	=	
#SC_CONFIG	=	true
SC_CONFIG	=	cp -p policy.h-dist policy.h
SC_BUILD	=	$(MAKE) prefix=/usr
SC_INSTALL	=	$(MAKE) prefix=/usr install
#SC_FIXUP	=	


# http://alpha.greenie.net/mgetty/index.html, or
# http://www.leo.org/~doering/mgetty/index.html.


